Subject: Re: draft-ietf-pilc-2.5g3g-04.txt

From: Mark Allman <[email-masked]>
Date: Thu, 08 Nov 2001 09:55:30 -0500

> The current TCP standard [RFC1122] says do this on an end host. It
> doesn't say that you can choose not to do it (it is a MUST), if
> you happen to have a reason why not. 

A correction...  RFC 1122 is ambiguous about whether a host SHOULD
or MUST do delayed ACKs as it says both in different parts of the
document.  RFC 2581 unambiguously says that a host SHOULD do delayed
ACKs.  I.e., if you have a good reason not to then fine, but
otherwise use them.

allman

---
Mark Allman -- BBN/NASA GRC -- http://www.ir.bbn.com/~mallman/